body {
	font-size:			small;
	font-family:		Georgia, "Times New Roman", Times, serif;
	line-height:		1.6em;
}

h1 {

	font-size:          120%;
	font-style:			normal;
	font-weight:		500;
	text-decoration:	underline;
}

h2 {
  	font-size:          130%;
	font-style:			normal;
	color:				red;
	font-weight:		500;
	text-decoration:	underline;

}

#header {
	font-size:			170%;
	font-weight:		400;
	background-color:	white;
	color:				black;
	width: 				auto;
	padding:			8px;
	margin:				0px;
	border-bottom:		solid;
}

#language {
	line-height:		0em;
	font-size:			75%;
	width: 				auto;
	text-align:			right;
	padding: 			0px;
	margin:				15px 0px 5px 0px;
}

#main {
	border-style:		none;       	
  	font-size:        	100%;
  	padding:          	5px;
  	margin:           	20px 0px 10px 295px;
}



#nav {
	background-color:	#e1e1e1;
	font-size:			90%;
	width: 				275px;
	padding: 			5px;
	margin:				20px 0px 0px 0px;
	float:				left;
	line-height:		2em;
}

#nav a:link {
	background-color:	white;
	color: 				black;
}

#nav a:visited {
	background-color:	white;
	color:				black;
}

#nav a:hover {
	background-color:	red;
	color: 				white;
}

#language a:link {
	color: 				black;
}

#language a:visited {
	color:				black;
}

#language a:hover {
	background-color:	red;
	color: 				white;
}

a[href^="mailto"] {
	color: 				black;
}

#portrait {
	font-size:			170%;
	font-weight:		400;
	background-color:	white;
	color:				black;
	width: 				auto;
	padding:			5px;
	margin:				0px;
}

#copyright {
	line-height:		1em;
  	padding:          	0px;
  	margin-top:         30px;
  	font-size:        	90%;
}